
/* Getting Started */
"FBm-S9-OCn.title" = "チュートリアル";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "このウインドウを起動時に表示";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "フォーラムで質問";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "Glyphs へようこそ";

/* Open Help */
"onH-Pw-xOL.title" = "ヘルプを開く";
